Supported products and versions

The following table lists the different products and versions supported by BMC Service Resolution 3.5.

Tip

Use the download icon to save the following table to a comma-separated values file.



ITSM →

BPPM/TSIM ↓

7.6.04 SP48.1.008.1 SP18.1 SP2, 9.0.00, 9.0 SP19.1.00, 9.1 SP1, 9.1 SP29.1 SP3, 9.1 SP418.02, 18.0518.0818.1119.02
9.5 SP1Not SupportedInstall BSR 3.0.01 on BPPM/TSIM and ITSMInstall BSR 3.0.01 on BPPM/TSIM and ITSMInstall BSR 3.0.01 on BPPM/TSIM and ITSMNot SupportedNot SupportedNot SupportedNot SupportedNot SupportedNot Supported
9.5 SP2Not SupportedInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 on BPPM/TSIM and ITSMNot SupportedNot SupportedNot SupportedNot SupportedNot Supported
9.6.00Not SupportedInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 on BPPM/TSIM and ITSMNot SupportedNot SupportedNot SupportedNot SupportedNot SupportedNot Supported
9.6 FP2Not SupportedInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 only on BPPM/TSIMInstall BSR 3.5.01 only on BPPM/TSIMNot SupportedNot SupportedNot SupportedNot Supported
10.0.00Not SupportedNot SupportedInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 only on BPPM/TSIMInstall BSR 3.5.01 only on BPPM/TSIMNot SupportedNot SupportedNot SupportedNot Supported
10.0.500Not SupportedNot SupportedInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 on BPPM/TSIM and ITSMInstall BSR 3.5.01 only on BPPM/TSIMInstall BSR 3.5.01 only on BPPM/TSIMNot SupportedNot SupportedNot SupportedNot Supported
10.5.00Not SupportedNot SupportedInstall BSR 3.5.01 only on ITSMInstall BSR 3.5.01 only on ITSMSupportedSupportedNot SupportedNot SupportedNot SupportedNot Supported
10.5 FP1Not SupportedNot SupportedInstall BSR 3.5.01 only on ITSMInstall BSR 3.5.01 only on ITSMSupportedSupportedNot SupportedNot SupportedNot SupportedNot Supported
10.5 FP2Not SupportedNot SupportedInstall BSR 3.5.01 only on ITSMInstall BSR 3.5.01 only on ITSMSupportedSupportedNot SupportedNot SupportedNot SupportedNot Supported
10.7.00Not SupportedNot SupportedNot SupportedInstall BSR 3.5.01 only on ITSMSupportedSupportedNot SupportedNot SupportedNot SupportedNot Supported
10.7.00 FP1Not SupportedNot SupportedNot SupportedInstall BSR 3.5.01 only on ITSMSupportedSupportedNot SupportedNot SupportedNot SupportedNot Supported
10.7.00 FP2Not SupportedNot SupportedNot SupportedInstall BSR 3.5.01 only on ITSMSupportedSupportedNot SupportedNot SupportedNot SupportedNot Supported
10.7.00 FP3Not SupportedNot SupportedNot SupportedInstall BSR 3.5.01 only on ITSMSupportedSupportedSupportedNot SupportedNot SupportedSupported
11.0.00Not SupportedNot SupportedNot SupportedInstall BSR 3.5.01 only on ITSMSupportedSupportedNot SupportedNot SupportedNot SupportedNot Supported
11.0 FP1Not SupportedNot SupportedNot SupportedInstall BSR 3.5.01 only on ITSMSupportedSupportedNot SupportedNot SupportedNot SupportedNot Supported
11.0 FP2Not SupportedNot SupportedNot SupportedInstall BSR 3.5.01 only on ITSMSupportedSupportedNot SupportedNot SupportedNot SupportedNot Supported
11.0 FP3Not SupportedNot SupportedNot SupportedInstall BSR 3.5.01 only on ITSMSupportedSupportedSupportedNot SupportedNot SupportedNot Supported
11.03.01Not SupportedNot SupportedNot SupportedInstall BSR 3.5.01 only on ITSMSupportedSupportedSupportedSupportedNot SupportedNot Supported
11.03.02Not SupportedNot SupportedNot SupportedInstall BSR 3.5.01 only on ITSMSupportedSupportedSupportedSupportedSupportedSupported

Note

  • To use BMC Service Resolution, enable BMC Service Resolution features without installing it. See Enabling BMC Service Resolution on TrueSight Operations Management.
  • If you are publishing Configuration Items from Atrium CMDB to ProactiveNet/TrueSight Infrastructure Management, you must install the relevant versions of CMDB Extensions on the Remedy ITSM computer. See Installing the BMC CMDB Extensions in the ProactiveNet online documentation or Installing the BMC CMDB Extensions to enable integration with Atrium CMDB in the Infrastructure Management online documentation.

  • BMC Control-M Workload Automation: You need to enable the BMC Service Resolution 3.5 on the BMC Control-M Workload Automation computer. For more information, see Enabling BMC Service Resolution on BMC Control-M Workload Automation.
  • Support for integrating BMC Control-M Workload Automation with BMC Remedyforce is possible by integrating BMC Control-M Workload Automation with ProactiveNet. See Integrating BMC Control-M Workload Automation with ProactiveNet.
  • ProactiveNet: After installing the latest ProactiveNet hotfixes, run the BMC Service Resolution 3.5 for ProactiveNet installer on the Event Management computer. For more information, see Installing BMC Service Resolution for TrueSight Infrastructure Management or ProactiveNet.
  • Remedy IT Service Management (Remedy ITSM): You need to run the BMC Service Resolution 3.5 for Remedy ITSM installer on the Remedy ITSM computer. For more information, see Installing BMC Service Resolution for Remedy ITSM.

Related topics

3.5 enhancements

Release notes and notices

Known and corrected issues

Enabling BMC Service Resolution on BMC Control-M Workload Automation

Enabling BMC Service Resolution on TrueSight Operations Management

Was this page helpful? Yes No Submitting... Thank you

Comments

  1. Alejandro Cortes

    Integration between TrueSight 11.3 , Service Resolution, and Remedy 18.05 or Remedy 18.08 is supported?

    Feb 14, 2019 05:56
  2. Alejandro Cortes

    Hi?

    Feb 18, 2019 10:30
  3. Mukta Kirloskar

    Hello Alejandro,

    TrueSight 11.3.01 is supported. We have updated the content.

    Thanks!

    Feb 21, 2019 02:05
  4. Cassie Derrick

    BMC SOLUTION AND PRODUCT AVAILABILITY AND COMPATIBILITY (SPAC) documentation shows that ITSM 18.08 is compatible with TSIM 10.7.00 FP3. But this page says it is NOT Supported. Which is correct?

    Apr 24, 2019 11:39
  5. Anant Patil

    does BSR 3.5.01 supported for ITSM Helix V19.08 or We need not to installed it on ITSM Helix V19.08?

    Nov 04, 2019 02:33